.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,255,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:262.581934px;}
.y2{bottom:263.853968px;}
.y5{bottom:305.200907px;}
.y3{bottom:327.011850px;}
.y1{bottom:454.180054px;}
.h2{height:31.992188px;}
.h1{height:147.656250px;}
.h0{height:540.000000px;}
.w0{width:960.000000px;}
.x0{left:0.000000px;}
.x1{left:204.572205px;}
.x2{left:214.991486px;}
.x3{left:406.991516px;}
.x4{left:549.096863px;}
.x5{left:693.728333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:64.000000pt;}
.fs0{font-size:288.000000pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:350.109245pt;}
.y2{bottom:351.805290pt;}
.y5{bottom:406.934542pt;}
.y3{bottom:436.015800pt;}
.y1{bottom:605.573405pt;}
.h2{height:42.656250pt;}
.h1{height:196.875000pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:272.762939pt;}
.x2{left:286.655314pt;}
.x3{left:542.655355pt;}
.x4{left:732.129150pt;}
.x5{left:924.971110pt;}
}
